@charset "UTF-8";
/* CSS Document */

@media screen and (max-width:650px) {	

#wrapper {
width:100%;
min-width:300px;
box-shadow:none;

}


#container {
width:95%;
margin:0 auto;
width:calc(100% - 20px);
padding:0 10px 0 10px;
}

.chinaHero {
	display:none;}

.mobileMenuBar {
	position:relative;
	border-top:10px solid #fff;
	width:100%;
	height:150px;
	background-color:#fff;
	display:block;
	background-image:url(https://www.teaconnect.org/images/TEA_mobile_logo.gif);
	background-repeat:no-repeat;
	background-size:300px 150px;
}

.mobileMenuBar a.homelink {
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:300px;
	height:150px;
	cursor:pointer;
}




#memberBarSpacer, #previewPaneSpacer {
  
    width: 100%;
   }
   
   
   
 .sharePanel {
	margin-bottom:20px;}  
   

@media screen and (max-width:450px) {	

.mobileMenuBar {
background-image:url(https://www.teaconnect.org/images/TEA_mobile_logo_small.gif);
background-size:171px 150px;
}

.mobileMenuBar a.homelink {
	width:171px;
	height:150px;
}


.shareText {
	display:none}
	
.sharePanel {
    background-color:transparent;
}
}

.searchIcon {
	width:49px;
	height:30px;
	background-image:url(https://www.teaconnect.org/images/mobileSearchIcon.jpg);
	background-size:49px 30px;
	background-repeat:no-repeat;
	float:right;
	margin:60px 0 10px 10px;}
	
.searchIcon a {
	display:block;
	width:40px;
	height:25px;
	}


.mobileMenuIcon {
	width:37px;
	height:30px;
	background-image:url(https://www.teaconnect.org/images/mobileMenuIcon.jpg);
	background-size:37px 30px;
	background-repeat:no-repeat;
	float:right;
	margin:60px 0px 10px 10px;}
		
		
		
		
		
/*.close {
	background-image:url(https://www.teaconnect.org/images/mobileMenuIconCloseWhite.png);
	margin:55px 0px 5px 0px;
	padding:5px;
	background-color:#c5cfdb}	*/
	
	
.mobileMenuLinks	{
	text-align:right;
	float:right;
	}
	
.mobileMenuLinks a img {
	height:39px;
	margin:3px 10px 3px 0;}


.mobileMenuOpen {
	margin-left:300px;}	
	
	
		
#mainNav {
	width:0px;
	position:absolute;
	z-index:20;
	background-color:#c5cfdb;
	border:nine;
	top:0px;
	right:0;
	margin-right:-300px;
	max-margin-right:300px;
	font-size:14px;
	-webkit-transition: width 0s, margin-right 0.5s; /* Safari */
    transition: width 0s, margin-right 0.5s;
	padding:0;
	position:fixed;
	overflow:scroll;
		max-height: 100%;
	}
	
#container {
	position:relative;}	
	
 .mainNavClose {
	width:0px;
	position:fixed;
	right:0px;
	top:0;
	background-image:url(https://www.teaconnect.org/images/mobileMenuIconCloseIconNew.png);
	height:800px;
	background-size:53px 40px;
	-webkit-transition: width 0s, right 0.5s; /* Safari */
    transition: width 0s, right 0.5s;
	background-repeat:no-repeat;
	    background-position-x: right;
	}	
	
	#mainNav ul {
		display:none;
		/*margin-top:-40px;*/}
	
	#mainNav ul li {	
	float:none; 
	border:none;
	padding:0;
	margin:0;
	}
	
#mainNav ul li ul {
	/*visibility:visible;
	position:static;  
	background-color:#fff; 
	height:auto;
	width:auto;*/
	display:none;
	}
	
	
#mainNav ul li {
	border-bottom:none;
	padding:0px 20px;}
	
#mainNav ul li.firstItem {
	display:none;}	
	
#mainNav ul li:hover {
	border:none;
	background-color:#c5cfdb;}	
	
#mainNav ul li a {
	color:#1b396f;
	padding:20px 0px;
	font-size:16px;
	margin:0;
	border-bottom:1px solid #fff;
	background-color:#c5cfdb;
	
	-webkit-transition: color 0.5s; /* Safari */
    transition:  color 0.5s;
	
	}	
	
#mainNav ul li.firstItem a,
#mainNav ul li.lastItem a {	
	border-bottom:none;
	
}
	
#mainNav ul li a:hover {
	color:#c24f27;
	background-color:#c5cfdb;}		

	
	
	/* adds lines between menu items and hides them on hover */
	
#mainNav ul li a.topLevel:after {
	/*content:"";
	position:absolute;
	right:0;
	top:9px;
	height:11px;
	border-right:1px solid #a41e36;*/
	display:none;
	}	
	
/*#mainNav ul li:hover a.topLevel:after {
	content:"";
	border:none;
	}*/
	
	/*leaves line there when there is no sub menu */
	
#mainNav ul li.nosubmenu a.topLevel:after {
	/*content:"";
	position:absolute;
	right:0;
	top:9px;
	height:11px;
	border-right:1px solid #a41e36;*/
	display:none;
	}	
	
#mainNav ul li:hover a.topLevel:before {
	/*content:"";
	position:absolute;
	left:-3px;
	top:9px;
	height:11px;
	border-right:1px solid #fff;*/
	display:none;
	}		
	
	
	/*removes line from final menu item */
	
/*#mainNav ul li.lastItem a.topLevel:after	{
	content:'';
	border:none;}	*/
	
	

/* ranges final menu item left so it does not reach past edge of site */

#mainNav ul li.lastItem ul {
	/*right:-1px;
	left:auto;*/
	display:none;
	}	
	
	
	
/*#mainNav ul li ul li {
	float:none; 
	white-space:nowrap;}*/
	
	
	/*
#mainNav ul li:hover {
	background-color:transparent;
	border-bottom:2px solid #163e6f;}*/
	
	
#mainNav ul li:hover ul {
	display:none;}
	
#mainNav ul li:hover ul li {
	display:none; }

/*	
#mainNav ul li:hover ul li:hover {
	background-color:#133c6a;
	border:none; }	*/


	/*
#mainNav ul li a:hover,
#mainNav ul li:hover a {
	color:#a41e36; 
	text-decoration:none;}*/
	

 /* for current page  menu item 
#mainNav ul li.selected a {
	color:#a41e36; 
	text-decoration:none;}	
	*/
/* for menu items with no sub menu 
#mainNav ul li.nosubmenu:hover {
	border:none;}*/	
	
	
	
	
		
	
	
	
	/*
	
#mainNav ul,
	#mainNav ul li {
		display:none;}

#mainNav ul {
	padding:10px;}	
	
	
#mainNav ul li	{
	display:block;
	float:none;
	border:none;
	padding:0;
	margin:0;
	position: initial;}
	
#mainNav ul li a{
	padding:0;
	margin:0;
	border:none;}	
	
#mainNav li a {
	display:block;
	font-size:15px;
	line-height:20px;
	
	text-transform:uppercase;
	color:#fff;
	border-top:1px solid #7B4D7F;
	text-decoration:none;
	padding:4px 0 4px 10px;}
	
#mainNav li.menuHeading a  {
	height:auto;
	
	}	
	
#mainNav li a:hover 	{
	color:#fff;
	background-color:#7B4D7F;
	text-decoration:none;}	
	
	
	
#mainNav li ul {
	display:block;
	padding:0 0 0 10px;}
	
#mainNav li ul li a  {
	display:block;
	font-size:14px;
	font-weight:normal;
	text-transform:none;
	line-height:16px;
	height:16px;
	color:#fff;
	border-top:none;
	text-decoration:none;
	padding-left:10px;}	
	
	

		
*/


#mainNav.highlight {
	margin-right:0px;
	width:250px;}	
	

	
#mainNav.highlight ul {
	display:block;}	
	
#mainNav.highlight .mainNavClose {
width:250px;	
right:250px;}
	


#mainNavLine {
	width:100%;
	display:none;}

#wrapper.home #mainNavLine {
	border:none;}

#mainContent {
	margin-top:10px;}

.mobileHide,
a.mobileHide {
	display:none;}
	
.mobileShow {
	display:block;}	


#mobileHero,
.mobileButtons {
	display:block;}
	
	
#mobileHero {
	background-image:url(https://www.teaconnect.org/images/mobileheroBG.jpg);
	background-size:cover;}
	
#mobileHero .mobileHeroText	{
	color:#fff;
	font-size:40px;
	text-align:center;
	line-height:50px;
	padding:30px;
	font-weight:bold;
	/*text-transform:uppercase;*/
	text-shadow: -1px 1px 1px #414141,
				  1px 1px 1px #414141,
				  1px -1px 0 #414141,
				  -1px -1px 0 #414141;}
	
	
#mobileHero .mobileHeroText	a.mobileHeroButton {
	display:inline-block;
	padding:5px 15px;
	color:#fff;
	text-transform:uppercase;
	font-size:25px;
	background-color:#814fa0;
	text-decoration:none;
	margin-top:30px;
	text-shadow:none;}
	
#mobileHero .mobileHeroText	a.mobileHeroButton:hover {	
background-color:#a01e3b;
text-decoration:none;
color:#fff;
}


@media screen and (max-width:450px) {
	#mobileHero .mobileHeroText	{
	font-size:30px;
	line-height:40px;
	
	
	}
	
}


.mobileButtons a {
	display:block;
	margin-bottom:10px;
	padding:5px;
	color:#fff;
	text-transform:uppercase;
	font-size:35px;
	text-align:center;
	background-color:#1b396f;}
	
.mobileButtons a.mobileButtonEvents {
	background-color:#8f8e1d;}	
	
.mobileButtons a.mobileButtonMember {
	background-color:#9e1937;}	
	
.mobileButtons a.mobileButtonTV {
	background-color:#bb4b11;}	
	
	
.mobileButtons a.mobileButtonSponsors {	
	background-color:#814fa0;}	
	
.mobileButtons a:hover {
	text-decoration:none;
	color:#000;
	background-color:#dfe9f2;}		
	

#memberBar #memberBarContent {
	width:100%;}


#memberBar #memberBarContent #memberBarHeading {
	display:none;}


#memberBar #memberBarContent #memberBarLinks {
	float:none;
	width:95%;
margin:0 auto;
width:calc(100% - 20px);
padding:0 10px 0 10px;}




#header {
	display:none;}
	
/*
#mainNav {
	display:none;}
	
#mainNav ul li,
#mainNav ul li:hover,
#mainNav ul li a,
#mainNav ul li.firstItem,
#mainNav ul li.selected,
#mainNav ul li.firstItem:hover,
#mainNav ul li.selected:hover {
	border:none;
	float:none;
	padding:0;
	margin:0;
	width:auto;}	
	
#mainNav ul li.nosubmenu a.topLevel:after,
#mainNav ul li:hover a.topLevel:before,
#mainNav ul li.lastItem a.topLevel:after,
#mainNav ul li a.topLevel:after {
	display:none;
	}	
	

	
	
	
	
	
#mainNav ul li ul {
	display:none;}	
	
#mainNavLine,
#memberSectionHP {
    width:100%;
}	

*/

#memberSectionHP {
	display:none;}


/*#memberSectionHP #projectGalleryHP,
#memberSectionHP #projectGalleryHP ul {
  display:none;
  width:0;
  height:0;
  float:none;
}


#memberSectionHP #join_memberSearch {
    float: none;
    margin-left: 0px;
    width: 100%;}*/
	
	
#mainContent {
    width:100%;

}	
	
	
#mainContent .HPcolWide {
    float: none;
    margin-right: 0px;
    width:100%;}
	
	
#mainContent .HPcolNarrow {
	display:none;
}	



#mainContent .HPcolWide .HPnewsListing,
#mainContent .HPcolWide .line {
	display:none;}
	
#mainContent .HPcolWide .HPnewsListing1 {
	display:block;}
	
#mainContent .HPcolWide .memberNews1 {
	display:block;}	
	
	
 .HPnewsListing img {
    width: 30%;	}
	
 .HPnewsListing .newsIntro {
   
    width: 60%;	}	
	
		
	
	
#wrapper.home .HPnewsListing img,
#wrapper.newslistpage .HPnewsListing img {
    float: none;
    margin:10px 0;
    width: 100%;	}
	
	
#wrapper.home .HPnewsListing	.sharePanel {
	background-color:#fff;}
	
	
#wrapper.home .HPnewsListing img.shareIcon,
#wrapper.newslistpage .HPnewsListing img.shareIcon {
 
    margin: 0;
  	}	
	
#wrapper.home .HPnewsListing .newsIntro,
#wrapper.newslistpage .HPnewsListing .newsIntro {
    float: none;
    width: 100%;	}	
	
	
	#mainContent #subMenuCol {
		width:100%;
		float:none;
		margin-right:0;}
		
	#mainContent #subMenuCol ul#subMenu {
		width:100%;
		position:relative;
		}	
		
	#mainContent #subMenuCol ul#subMenu li a {	
	width:90%;
	width:calc(100% - 19px);}
	
	
	#mainContent #subMenuCol #mobilePageMenu {
		display:none;
		position:absolute;
		z-index:10;
		top:52px;
		left:0;
		width:100%;
		background-color:#fff;}
	
	
	#mainContent #subMenuCol #mobilePageMenu.menuOpen {
		display:block;}
	
	#mainContent #subMenuCol li.subMenuHead {
		position:relative;}
		
		
	#mainContent #subMenuCol li.subMenuHead .mobileShow {
		display:inline-block;
		text-transform:capitalize;}
		
		
			
	
	#mainContent #subMenuCol li#subMenuHead:after {
	content:'';
	width: 0;
height: 0;
position:absolute;
right:10px;
top:20px;
border-style: solid;
border-width: 10px 10px 0 10px;
border-color: #fff transparent transparent transparent;}


#mainContent #subMenuCol li#subMenuHead.arrow:after {
	content:'';
	width: 0;
height: 0;
position:absolute;
right:10px;
top:20px;
border-style: solid;
border-width: 0px 10px 10px 10px;
border-color: transparent transparent #fff transparent;}
	
	
	
#mainContent #subMenuCol li#subMenuHead.noarrow:after {	
display:none;}

	
	/*#mainContent #subMenuCol ul li {
		display:none;}
		
	#mainContent #subMenuCol ul li.selected {
		display:block;}*/
		
	
	#mainContent #subMenuCol .tabTop {
		display:none;}
		
	#mainContent #mainCol,
	#mainContent #mainCol #contentArea {
		width:100%;
		float:none;
		}	
	


.searchPage form input.searchField {
	width:90%;
	
	height:18px;
	display:block;
	
}

.searchPage form input.searchSubmit {
	margin-top:20px;
	width:auto;
	font-size:15px;
	
}


#memberDirectoryPanelProduct input.peopleSearchField {
	DISPLAY:BLOCK;}
	
#memberDirectoryPanelProduct input.peopleSubmit {
	MARGIN-TOP:10PX;
}


#listPaging {
	text-align:left;
	margin-bottom:20px;}
	
	
	
.personListing .personListingDetails {
	width:64%;
	margin-right:5%;}	
	
	
.personListing .personListingPic {
	width:30%;}	
	
.personListing .personListingPic img {
	width:100%;}	
	
	
.HPnewsListing .newsIntroNoPic {
	width:100%;}
	
form.commentForm textarea {
	width:95%;}		
	
	
form input.textFieldMedium {
	width:90%;}
	




	
	
	@media screen and (max-width:450px) {
		
		
	.personListing .personListingPic {
	display:none;}	
	
	
	.personListing .personListingDetails {
	width:100%;
	margin-right:0%;}	
		
	}
	
	
	
	
#mainCol #contentArea #pageBody table tr td:last-child {
	display:none;}
	
	
#wrapper.newslistpage #mainCol #contentArea #pageBody table tr td:last-child {
	display:block;}	

#mainCol #contentArea #pageBody table tr td:first-child {
	padding-bottom:20px;
	}
	
#wrapper.newslistpage #mainCol #contentArea #pageBody table tr td:first-child {
	padding-bottom:0px;
	}	
	
	
#mainCol #contentArea #pageBody p img {
	    width: 100%;
    height: auto;
    float: none;
    margin: 0 0 20px 0;
    padding: 0;}	
		
	
.theEventDetails	img {
	width:100%;
	height:auto;}





.eventsubmenudesktop,
.membersubmenudesktop {
	display:none;}
	
	
	#subMenu {
		position:relative;}
		
		
	.spacer20 {
		display:block;
		height:20px;}	
	
	
	#subMenu .eventsubmenumobile,
	#subMenu .membersubmenumobile {
		display:none;
		position:absolute;
		z-index:10;
		top:52px;
		left:0;
		width:100%;
		background-color:#fff;}
	
	
#subMenu.menuOpen .eventsubmenumobile,
#subMenu.menuOpen .membersubmenumobile {
	
	display:block;}
	
#mainContent #subMenuCol #eventPanel {
	margin-bottom:20px;}	
	



#mainContent #subMenuCol .socialContent {
	width:100%;}


.sendMessage form textarea.messageArea {
	width:100%;}


#mainContent #mainCol #contentArea .personProfile .personProfilePic {
	width:30%;
	margin:0 0 24px 15px;}
	
#mainContent #mainCol #contentArea .personProfile .personProfilePic img {
	width:100%;}
	
	
.profileHeader .editPanel {
	right:-10px;}		
	
	
#mainContent #mainCol #pageBody .figure  {
	float:none;
	width:100%;
	padding:0;}	
	
#mainContent #mainCol #pageBody .figure img {
	width:100%;
	height:auto;}
	
#mainContent #mainCol #pageBody .figCaption {
margin-bottom:20px;	
}
	
#mainContent #mainCol #pageBody .figCaption br {
	display:none;
}
	
	
#mainContent #mainCol	#theaIntro #theaIntroImage,
#mainContent #mainCol	#theaIntro #theaIntroTextNarrow,
#mainContent #mainCol #previousAwards #leftSubCol,
#mainContent #mainCol #previousAwards #rightSubCol,
#mainContent #mainCol #leftSubCol,
#mainContent #mainCol #rightSubCol		{
	width:48%;
	margin-right:0;}
	
#mainContent #mainCol #leftSubCol .theaAwardBox,
#mainContent #mainCol #rightSubCol .theaAwardBox {
	width:100%;}
	
	
#mainContent #mainCol	#theaIntro #theaIntroImage,	
#mainContent #mainCol #previousAwards #leftSubCol,
#mainContent #mainCol #leftSubCol {
	margin-right:4%;}
	
	

#mainContent #mainCol	#theaIntro #theaIntroImage img,
#mainContent #mainCol #leftSubCol .theaAwardBox .theaAwardBoxImage img,
#mainContent #mainCol #rightSubCol .theaAwardBox .theaAwardBoxImage img {
	width:100%;}
	
	
#mainContent #mainCol	#theaIntro #theaIntroImage {
	float:right;
	margin-right:0;}
	
#mainContent #mainCol	#theaIntro #theaIntroTextNarrow {
	margin-right:4%;}
	
	
	

#mainContent #mainCol #pageBody table {
	width:95%;}	
	
	
#mainContent #mainCol #pageBody table {
	width:95%;}	
	
#wrapper #container .backButton {
	display:block;
	margin:30px 0;}
	

	
	#wrapper #container .backButton a {
		display:block;
position: relative;
    width: 95%;
	width:calc(100% - 31px);
    display: inline-block;
    color: #fff;
    text-decoration: none;
    padding: 8px;
    background-color: #a41e36;
    border: 1px solid #fff;
    border-bottom-width: 2px;
    padding-left: 18px;
    margin: 0 0 0 0PX;
    text-transform: uppercase;
	cursor:pointer;}
	
	
#wrapper #container .backButton a:after {
    content: '';
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-right: 8px solid #fff;
    border-bottom: 4px solid transparent;
    position: absolute;
    left: 5px;
    top: 10px;}	
	
#wrapper.home #container .backButton,
#wrapper.home #container .backButton a	{
	display:none;}				
	
	
@media screen and (max-width:550px) {	


#mainContent #mainCol	#theaIntro #theaIntroImage,
#mainContent #mainCol	#theaIntro #theaIntroTextNarrow,	
#mainContent #mainCol #previousAwards #leftSubCol,
#mainContent #mainCol #previousAwards #rightSubCol,
#mainContent #mainCol #leftSubCol,
#mainContent #mainCol #leftSubCol .theaAwardBox,
#mainContent #mainCol #rightSubCol	 {
	width: 100%;
    margin-right: 0px;
    float: none;}	
	
#mainContent #mainCol #previousAwards #rightSubCol form select {
	margin-top:20px;
	margin-left:10px;}		

}




#teaconnectSignup .teaconnectSignup input.textField {
	width:90%;	}	


#footer {
    width: calc(100% - 48px);
	
}

#footer .footerCol {
	display:none;}
	
	
#footer .footerCredit {
    width: 100%;  
    text-align: left;	
	font-size:14px;
	
}

#footer .mobileFooter {
	color:#fff;
	font-size:14px;
	display:block;

}

#footer .mobileFooter .mobileFooterHeader {
	text-transform:uppercase;
	font-size:16px;
	margin-bottom:30px;

}

#footer .mobileFooter .mobileFooterAddress {
	MARGIN-BOTTOM:30PX;
font-size:14px;
}

#footer .mobileFooter .mobileFooterAddress a,  
#footer .mobileFooter .mobileFooterAddress a:visited { 
color:#fff;
text-decoration:none;
display:inline-block;
}

#footer .mobileFooter .mobileFooterAddress a:hover { 
color:#fff;
text-decoration:underline;
}

#footer .mobileFooter  P {
MARGIN-BOTTOM:12PX;
font-size:14px;}

#footer .mobileFooter  P .eAT:before {
content:'@';	
}


#footer .mobileFooter #socialIcons {
	padding-bottom:10px;}

#footer .mobileFooter #socialIcons ul {
    text-align: left;
}


#footer .mobileFooter #socialIcons ul li {
  float:left;}
	
#footer .mobileFooter	#socialIcons ul li a i {
	color:#fff;
	font-size: 30px;
    display: inline-block;
    margin-top: 12px;
    margin-right: 10px;}	
	
	

@media screen and (max-width:550px) {	

/*#mainContent .HPcolWide .HPnewsListing .sharePanel,
.HPnewsListing .newsIntro p {
	display:none;}*/


  

}